<div class="card">
    <div class="card-body p-2">

        <div class="account-per-country-chart">

            <div id="account-per-country-chart-container" [hidden]="loadingPP || loadingPM"></div>

            <div *ngIf="loadingPP || loadingPM" class="loading">
                <em class="fa fa-spinner fa-spin fa-2x"></em>
            </div>

        </div>

    </div>
</div>